Subject: Re: [PATCH v5 2/8] scsi: ufs: remove init_prefetch_data in struct ufs_hba

From: Can Guo <[email-masked]>
Date: Mon, 16 Mar 2020 15:09:56 +0800

Hi Stanley,

On 2020-03-16 15:08, Stanley Chu wrote:
> Hi Can,
> 
> On Mon, 2020-03-16 at 14:25 +0800, Can Guo wrote:
>> On 2020-03-16 11:42, Stanley Chu wrote:
>> > Struct init_prefetch_data currently is used privately in
>> > ufshcd_init_icc_levels(), thus it can be removed from struct ufs_hba.
>> >
>> > Signed-off-by: Stanley Chu <[email-masked]>
>> > Reviewed-by: Asutosh Das <[email-masked]>
>> > Reviewed-by: Avri Altman <[email-masked]>
>> 
>> Hi Stanley,
>> 
>> Earlier, I have one similar patch for this, but it does more than 
>> this.
>> Please check the mail I just sent.
>> 
>> Thanks,
>> Can Guo.
> 
> OK! Thanks to remind me this. Then I can drop this cleanup patch #2 in
> its series to not conflict with your proposed one.
> 
> Thanks,
> Stanley Chu

Sure, thank you for your quick response.

Best regards,
Can Guo

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel